<?xml version="1.0" encoding="utf-8"?>
<XmlTheme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ThemeName="HC_Theme">
  <BuilderRegistrations>
    <XmlStyleBuilderRegistration BuilderType="Telerik.WinControls.DefaultStyleBuilder">
      <BuilderData xsi:type="XmlStyleSheet">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="34, 34, 34" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="85, 85, 85" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="173, 199, 239" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="2" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.4536741" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="222, 235, 255" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage2" Value="0.450479239" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Linear" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientAngle" Value="90" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill" />
            </Selectors>
          </XmlPropertySettingGroup>          
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlAnimatedPropertySetting StartValueIsCurrentValue="False" EndValue="255, 251, 231" Property="Telerik.WinControls.VisualElement.BackColor" />
              <XmlAnimatedPropertySetting StartValueIsCurrentValue="False" EndValue="255, 223, 140" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" />
              <XmlAnimatedPropertySetting StartValueIsCurrentValue="False" EndValue="247, 195, 49" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" />
              <XmlAnimatedPropertySetting StartValueIsCurrentValue="False" EndValue="255, 235, 181" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonFill">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="115, 146, 189" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.GradientStyle" Value="Solid" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="198, 170, 99" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonBorder">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="0, 20, 107" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.TextPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="66, 69, 66" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.TextPrimitive">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlTypeSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.PositionOffset" Value="1, 1" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.TextPrimitive">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </Condition>
              </XmlTypeSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5, True, True, False, False" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.RootRadElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="34, 34, 34" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="2" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="85, 85, 85" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="247, 195, 49" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="255, 235, 181" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="0, 1, 1, 0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="UpButton" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="0, 0, 1, 1" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="DownButton" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings />
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.BoxLayout" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="159, 210, 14" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonArrow" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5, True, True, False, False" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadSpinElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="159, 210, 14" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="2, 0, 2, 0" />
			</PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadTextBoxItem" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.ShouldPaint" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.Width" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="173, 195, 222" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="173, 195, 222" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="173, 195, 222" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="173, 195, 222" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor2" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor3" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor4" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5, True, True, True, True" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.BorderPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.ShouldPaint" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.Layouts.DockLayoutPanel.LastChildFill" Value="True" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.DockLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="White" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonArrow">
                <Condition xsi:type="XmlComplexCondition">
                  <Condition1 xsi:type="XmlSimpleCondition">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" UnaryOperator="NotOperator">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="Black" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonArrow">
                <Condition xsi:type="XmlComplexCondition">
                  <Condition1 xsi:type="XmlSimpleCondition">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                  </Condition2>
                </Condition>
                <UnapplyCondition xsi:type="XmlSimpleCondition" UnaryOperator="NotOperator">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </UnapplyCondition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="255, 255, 255" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadTextBoxItem">
                <Condition xsi:type="XmlSimpleCondition">
                  <Setting Property="Telerik.WinControls.RadElement.IsFocused" Value="True" />
                </Condition>
              </XmlTypeSelector>
            </Selectors>
          </XmlPropertySettingGroup>
	      
		  <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="85, 85, 85" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientAngle" Value="90" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.5" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage2" Value="0.666" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="2" />              
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.FillPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
		  
		  <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="85, 85, 85" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientAngle" Value="90" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.5" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage2" Value="0.666" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="2" />              
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadTextBoxItem" />
            </Selectors>
          </XmlPropertySettingGroup>

			<XmlPropertySettingGroup>
				<PropertySettings>
					<XmlPropertySetting Property="Telerik.WinControls.RadElement.Visibility" Value="Hidden" />
				</PropertySettings>
				<Selectors>
					<XmlClassSelector ElementClass="RadArrowButtonBorder" />
				</Selectors>
			</XmlPropertySettingGroup>
		</PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadSpinEditor" ElementType="Telerik.WinControls.UI.RadSpinElement" ControlName="" ElementName="" />
        <RadStylesheetRelation RegistrationType="ElementTypeDefault" ControlType="" ElementType="Telerik.WinControls.UI.RadSpinElement" ControlName="" ElementName="" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
  </BuilderRegistrations>
</XmlTheme>